=== debian/changelog ===
r-cran-brms (2.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 14:18:27 +0100

r-cran-brms (2.11.1-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 08:27:37 +0100

r-cran-brms (2.11.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 14 Jan 2020 13:07:39 +0100

r-cran-brms (2.10.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Set upstream metadata fields: Archive, Bug-Database, Repository.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add Test-Depends: r-cran-splines2

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 17:24:47 +0200

r-cran-brms (2.9.0-1) unstable; urgency=medium

  * Initial release (closes: #935430)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 15:50:44 +0200
