=== debian/control ===
Source: r-cran-brms
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 0.12.0),
               r-cran-rstan (>= 2.19.2),
               r-cran-ggplot2 (>= 2.0.0),
               r-cran-loo (>= 2.2.0),
               r-cran-matrix (>= 1.1.1),
               r-cran-mgcv,
               r-cran-rstantools,
               r-cran-bayesplot,
               r-cran-shinystan,
               r-cran-bridgesampling,
               r-cran-glue,
               r-cran-matrixstats,
               r-cran-nleqslv,
               r-cran-nlme,
               r-cran-coda,
               r-cran-abind,
               r-cran-future,
               r-cran-backports
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
Homepage: https://cran.r-project.org/package=brms

Package: r-cran-brms
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Bayesian regression models using 'Stan'
 Fit Bayesian generalized (non-)linear multivariate multilevel models
 using 'Stan' for full Bayesian inference. A wide range of distributions
 and link functions are supported, allowing users to fit -- among others
  -- linear, robust linear, count data, survival, response times, ordinal,
 zero-inflated, hurdle, and even self-defined mixture models all in a
 multilevel context. Further modeling options include non-linear and
 smooth terms, auto-correlation structures, censored data, meta-analytic
 standard errors, and quite a few more. In addition, all parameters of
 the response distribution can be predicted in order to perform
 distributional regression. Prior specifications are flexible and
 explicitly encourage users to apply prior distributions that actually
 reflect their beliefs. Model fit can easily be assessed and compared
 with posterior predictive checks and leave-one-out cross-validation.
