## r-cran-brms 2.13.0

=== debian/changelog ===
r-cran-brms (2.13.0-1ubuntu1) groovy; urgency=medium

  * Use r-cran-emmeans in autopkgtest

 -- Balint Reczey <rbalint@ubuntu.com>  Fri, 19 Jun 2020 16:43:08 +0200

r-cran-brms (2.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 17 Jun 2020 08:58:24 +0200

r-cran-brms (2.12.0-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:52:48 +0200
