=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: r-cran-brms
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 0.12.0),
@@ -13,7 +14,7 @@
                r-cran-loo (>= 2.2.0),
                r-cran-matrix (>= 1.1.1),
                r-cran-mgcv,
-               r-cran-rstantools,
+               r-cran-rstantools (>= 2.0.0),
                r-cran-bayesplot,
                r-cran-shinystan,
                r-cran-bridgesampling,
@@ -29,6 +30,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
+Rules-Requires-Root: no
 
 Package: r-cran-brms
 Architecture: all
