## r-cran-brms 2.14.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,19 +2,23 @@
 Encoding: UTF-8
 Type: Package
 Title: Bayesian Regression Models using 'Stan'
-Version: 2.12.0
-Date: 2020-02-21
-Authors@R: person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
-  role = c("aut", "cre"))
+Version: 2.14.4
+Date: 2020-10-28
+Authors@R: 
+    c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
+             role = c("aut", "cre")),
+      person("Jonah", "Gabry", role = c("ctb")),
+      person("Sebastian", "Weber", role = c("ctb")))
 Depends: R (>= 3.5.0), Rcpp (>= 0.12.0), methods
-Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.2.0), Matrix
-        (>= 1.1.1), mgcv (>= 1.8-13), rstantools (>= 1.5.1), bayesplot
-        (>= 1.5.0), shinystan (>= 2.4.0), bridgesampling (>= 0.3-0),
-        glue (>= 1.3.0), matrixStats, nleqslv, nlme, coda, abind,
-        future, stats, utils, parallel, grDevices, backports
-Suggests: testthat (>= 0.9.1), RWiener, mice, spdep, mnormt, lme4,
-        MCMCglmm, splines2, ape, arm, statmod, digest, R.rsp, knitr,
-        rmarkdown
+Imports: rstan (>= 2.19.2), ggplot2 (>= 2.0.0), loo (>= 2.3.1), Matrix
+        (>= 1.1.1), mgcv (>= 1.8-13), rstantools (>= 2.1.1), bayesplot
+        (>= 1.5.0), shinystan (>= 2.4.0), projpred (>= 2.0.0),
+        bridgesampling (>= 0.3-0), glue (>= 1.3.0), matrixStats,
+        nleqslv, nlme, coda, abind, future, stats, utils, parallel,
+        grDevices, backports
+Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.1.3),
+        RWiener, rtdists, mice, spdep, mnormt, lme4, MCMCglmm,
+        splines2, ape, arm, statmod, digest, R.rsp, knitr, rmarkdown
 Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
     using 'Stan' for full Bayesian inference. A wide range of distributions 
     and link functions are supported, allowing users to fit -- among others -- 
@@ -34,12 +38,15 @@
 NeedsCompilation: no
 License: GPL-2
 URL: https://github.com/paul-buerkner/brms,
-        http://discourse.mc-stan.org
+        https://discourse.mc-stan.org/
 BugReports: https://github.com/paul-buerkner/brms/issues
+Additional_repositories: https://mc-stan.org/r-packages/
 VignetteBuilder: knitr, R.rsp
-RoxygenNote: 7.0.2
-Packaged: 2020-02-21 13:58:21 UTC; paulb
-Author: Paul-Christian Bürkner [aut, cre]
+RoxygenNote: 7.1.1
+Packaged: 2020-11-02 19:20:24 UTC; paulb
+Author: Paul-Christian Bürkner [aut, cre],
+  Jonah Gabry [ctb],
+  Sebastian Weber [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-23 17:30:09 UTC
+Date/Publication: 2020-11-03 06:40:22 UTC
