=== debian/changelog ===
r-cran-brms (2.14.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 Nov 2020 11:39:00 +0100

r-cran-brms (2.14.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:40:03 +0200

r-cran-brms (2.13.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Sep 2020 15:11:42 +0200

r-cran-brms (2.13.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 16 Jul 2020 08:49:57 +0200
