=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-brms
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -11,12 +10,13 @@
                r-cran-rcpp (>= 0.12.0),
                r-cran-rstan (>= 2.19.2),
                r-cran-ggplot2 (>= 2.0.0),
-               r-cran-loo (>= 2.2.0),
+               r-cran-loo (>= 2.3.1),
                r-cran-matrix (>= 1.1.1),
                r-cran-mgcv,
-               r-cran-rstantools (>= 2.0.0),
+               r-cran-rstantools (>= 2.1.1),
                r-cran-bayesplot,
                r-cran-shinystan,
+               r-cran-projpred (>= 2.0.0),
                r-cran-bridgesampling,
                r-cran-glue,
                r-cran-matrixstats,
@@ -26,7 +26,7 @@
                r-cran-abind,
                r-cran-future,
                r-cran-backports
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
