=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-emmeans, r-cran-mnormt, r-cran-spdep, r-cran-rwiener, r-cran-splines2, r-cran-rtdists
Restrictions: allow-stderr
