=== debian/changelog ===
r-cran-brms (2.16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.16.3
  * d/control: Run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 23:17:18 +0530

r-cran-brms (2.16.1-2) UNRELEASED; urgency=medium

  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Sun, 07 Nov 2021 10:20:51 +0100

r-cran-brms (2.16.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-future, r-cran-ggplot2,
      r-cran-loo, r-cran-rstan and r-cran-rstantools.
  * dh-update-R to update Build-Depends (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-future, r-cran-loo,
      r-cran-rstan and r-cran-rstantools.

 -- Andreas Tille <tille@debian.org>  Sat, 06 Nov 2021 21:59:42 +0100
