=== debian/control ===
--- 
+++ 
@@ -7,26 +7,26 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 0.12.0),
+               r-cran-rcpp,
                r-cran-rstan (>= 2.19.2),
-               r-cran-ggplot2 (>= 2.0.0),
+               r-cran-ggplot2,
                r-cran-loo (>= 2.3.1),
-               r-cran-matrix (>= 1.1.1),
+               r-cran-posterior,
+               r-cran-matrix,
                r-cran-mgcv,
                r-cran-rstantools (>= 2.1.1),
                r-cran-bayesplot,
                r-cran-shinystan,
-               r-cran-projpred (>= 2.0.0),
                r-cran-bridgesampling,
                r-cran-glue,
+               r-cran-future (>= 1.19.0),
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
-               r-cran-future,
                r-cran-backports
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
