## r-cran-brms 2.17.0

=== debian/changelog ===
r-cran-brms (2.17.0-1) unstable; urgency=medium

  * New upstream version
  * Test-Depends as in DESCRIPTION as far as available

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 13:56:31 +0200
