=== debian/changelog ===
r-cran-brms (2.18.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Lintian-overrides for lintian bug #1017966

 -- Andreas Tille <tille@debian.org>  Mon, 26 Sep 2022 11:44:51 +0200
