=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
