## r-cran-brms 2.19.0

=== debian/changelog ===
r-cran-brms (2.19.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 21 Jun 2023 09:26:04 +0200

r-cran-brms (2.18.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 21:07:11 +0200
