=== debian/control ===
--- 
+++ 
@@ -8,25 +8,26 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan (>= 2.19.2),
+               r-cran-rstan,
                r-cran-ggplot2,
-               r-cran-loo (>= 2.3.1),
+               r-cran-loo,
                r-cran-posterior,
                r-cran-matrix,
                r-cran-mgcv,
-               r-cran-rstantools (>= 2.1.1),
+               r-cran-rstantools,
                r-cran-bayesplot,
                r-cran-shinystan,
                r-cran-bridgesampling,
                r-cran-glue,
-               r-cran-future (>= 1.19.0),
+               r-cran-rlang (>= 1.0.0),
+               r-cran-future,
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
