=== debian/changelog ===
r-cran-brms (2.20.4-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Oct 2023 16:55:06 +0200
