=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan,
+               r-cran-rstan (>= 2.26.0),
                r-cran-ggplot2,
                r-cran-loo,
                r-cran-posterior,
