=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat (>= 0.9.1),
        r-cran-emmeans (>= 1.4.2),
        r-cran-projpred (>= 2.0.0),
        r-cran-rwiener,
        r-cran-rtdists,
        r-cran-extradistr,
        r-cran-processx,
        r-cran-mice,
        r-cran-spdep,
        r-cran-mnormt,
        r-cran-lme4,
        r-cran-splines2,
        r-cran-ape,
        r-cran-arm,
        r-cran-statmod,
        r-cran-digest,
        r-cran-diffobj,
        r-cran-r.rsp,
        r-cran-gtable,
        r-cran-shiny,
        r-cran-knitr,
        r-cran-rmarkdown
Restrictions: allow-stderr
