## r-cran-brms 2.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Encoding: UTF-8
 Type: Package
 Title: Bayesian Regression Models using 'Stan'
-Version: 2.20.4
-Date: 2023-09-25
+Version: 2.22.0
+Date: 2024-09-20
 Authors@R: 
     c(person("Paul-Christian", "Bürkner", email = "paul.buerkner@gmail.com",
              role = c("aut", "cre")),
@@ -13,20 +13,23 @@
       person("Martin", "Modrak", role = c("ctb")),
       person("Hamada S.", "Badr", role = c("ctb")),
       person("Frank", "Weber", role = c("ctb")),
+      person("Aki", "Vehtari", role = c("ctb")),
       person("Mattan S.", "Ben-Shachar", role = c("ctb")),
       person("Hayden", "Rabel", role = c("ctb")),
       person("Simon C.", "Mills", role = c("ctb")),
-      person("Stephen", "Wild", role = c("ctb")))
+      person("Stephen", "Wild", role = c("ctb")),
+      person("Ven", "Popov", role = c("ctb")))
 Depends: R (>= 3.6.0), Rcpp (>= 0.12.0), methods
-Imports: rstan (>= 2.26.0), ggplot2 (>= 2.0.0), loo (>= 2.3.1),
-        posterior (>= 1.0.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
-        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), shinystan (>=
-        2.4.0), bridgesampling (>= 0.3-0), glue (>= 1.3.0), rlang (>=
-        1.0.0), future (>= 1.19.0), matrixStats, nleqslv, nlme, coda,
+Imports: rstan (>= 2.29.0), ggplot2 (>= 2.0.0), loo (>= 2.8.0),
+        posterior (>= 1.6.0), Matrix (>= 1.1.1), mgcv (>= 1.8-13),
+        rstantools (>= 2.1.1), bayesplot (>= 1.5.0), bridgesampling (>=
+        0.3-0), glue (>= 1.3.0), rlang (>= 1.0.0), future (>= 1.19.0),
+        future.apply (>= 1.0.0), matrixStats, nleqslv, nlme, coda,
         abind, stats, utils, parallel, grDevices, backports
 Suggests: testthat (>= 0.9.1), emmeans (>= 1.4.2), cmdstanr (>= 0.5.0),
-        projpred (>= 2.0.0), RWiener, rtdists, extraDistr, processx,
-        mice, spdep, mnormt, lme4, MCMCglmm, splines2, ape, arm,
+        projpred (>= 2.0.0), priorsense (>= 1.0.0), shinystan (>=
+        2.4.0), splines2 (>= 0.5.0), RWiener, rtdists, extraDistr,
+        processx, mice, spdep, mnormt, lme4, MCMCglmm, ape, arm,
         statmod, digest, diffobj, R.rsp, gtable, shiny, knitr,
         rmarkdown
 Description: Fit Bayesian generalized (non-)linear multivariate multilevel models
@@ -50,13 +53,12 @@
 NeedsCompilation: no
 License: GPL-2
 URL: https://github.com/paul-buerkner/brms,
-        https://discourse.mc-stan.org/,
-        https://paul-buerkner.github.io/brms/
+        https://discourse.mc-stan.org/, https://paulbuerkner.com/brms/
 BugReports: https://github.com/paul-buerkner/brms/issues
-Additional_repositories: https://mc-stan.org/r-packages/
+Additional_repositories: https://stan-dev.r-universe.dev/
 VignetteBuilder: knitr, R.rsp
-RoxygenNote: 7.2.3
-Packaged: 2023-09-25 11:35:40 UTC; paul.buerkner
+RoxygenNote: 7.3.2
+Packaged: 2024-09-23 05:27:41 UTC; paul-buerkner
 Author: Paul-Christian Bürkner [aut, cre],
   Jonah Gabry [ctb],
   Sebastian Weber [ctb],
@@ -64,10 +66,12 @@
   Martin Modrak [ctb],
   Hamada S. Badr [ctb],
   Frank Weber [ctb],
+  Aki Vehtari [ctb],
   Mattan S. Ben-Shachar [ctb],
   Hayden Rabel [ctb],
   Simon C. Mills [ctb],
-  Stephen Wild [ctb]
+  Stephen Wild [ctb],
+  Ven Popov [ctb]
 Maintainer: Paul-Christian Bürkner <paul.buerkner@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-09-25 19:00:09 UTC
+Date/Publication: 2024-09-23 13:00:29 UTC
