=== debian/changelog ===
r-cran-brms (2.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 15:28:04 +0100
