=== debian/control ===
--- 
+++ 
@@ -8,26 +8,26 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp,
-               r-cran-rstan (>= 2.26.0),
+               r-cran-rstan (>= 2.29.0),
                r-cran-ggplot2,
-               r-cran-loo,
-               r-cran-posterior,
+               r-cran-loo (>= 2.8.0),
+               r-cran-posterior (>= 1.6.0),
                r-cran-matrix,
                r-cran-mgcv,
                r-cran-rstantools,
                r-cran-bayesplot,
-               r-cran-shinystan,
                r-cran-bridgesampling,
                r-cran-glue,
                r-cran-rlang (>= 1.0.0),
                r-cran-future,
+               r-cran-future.apply,
                r-cran-matrixstats,
                r-cran-nleqslv,
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
                r-cran-backports
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
