=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,8 @@
          r-cran-testthat (>= 0.9.1),
         r-cran-emmeans (>= 1.4.2),
         r-cran-projpred (>= 2.0.0),
+        r-cran-shinystan (>= 2.4.0),
+        r-cran-splines2 (>= 0.5.0),
         r-cran-rwiener,
         r-cran-rtdists,
         r-cran-extradistr,
@@ -11,7 +13,6 @@
         r-cran-spdep,
         r-cran-mnormt,
         r-cran-lme4,
-        r-cran-splines2,
         r-cran-ape,
         r-cran-arm,
         r-cran-statmod,
