=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-bayesplot,
                r-cran-bridgesampling,
                r-cran-glue,
-               r-cran-rlang (>= 1.0.0),
+               r-cran-rlang,
                r-cran-future,
                r-cran-future.apply,
                r-cran-matrixstats,
@@ -26,8 +26,10 @@
                r-cran-nlme,
                r-cran-coda,
                r-cran-abind,
-               r-cran-backports
-Standards-Version: 4.7.0
+               r-cran-backports,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-brms
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-brms.git
 Homepage: https://cran.r-project.org/package=brms
