=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-         r-cran-testthat (>= 0.9.1),
+         r-cran-testthat (>= 3.1.9),
         r-cran-emmeans (>= 1.4.2),
         r-cran-projpred (>= 2.0.0),
         r-cran-shinystan (>= 2.4.0),
@@ -22,5 +22,7 @@
         r-cran-gtable,
         r-cran-shiny,
         r-cran-knitr,
-        r-cran-rmarkdown
+        r-cran-rmarkdown,
+        r-cran-ragg,
+        r-cran-colorspace
 Restrictions: allow-stderr
